ManufacturerSpecific.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ManufacturerSpecific.h"`
`#include "tinyxml.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Options.h"`
`#include "Manager.h"`
`#include "Driver.h"`
`#include "Notification.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueStore.h"`
`#include "value_classes/ValueString.h"`

## Enumerations

enum | ManufacturerSpecificCmd { ManufacturerSpecificCmd_Get = 0x04, ManufacturerSpecificCmd_Report = 0x05 }

## Enumeration Type Documentation

## ManufacturerSpecificCmd

enum ManufacturerSpecificCmd

Enumerator
ManufacturerSpecificCmd_Get |
ManufacturerSpecificCmd_Report |